Subject: Re: Roster update Request
From: Ashish Dabral <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Wed, 20 Nov 2019 06:26:38 -0700 (MST)

Hi Ekta, 

We have accommodated your week offs as per your request unfortunately any unscheduled leaves apart from this would not be considered and would have consequences. 

Regards, 
Ashish Dabral 

From: "Ekta VGG" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, November 20, 2019 2:14:22 PM 
Subject: Re: Roster update Request 

Hi All, 

I would request you to kindly update my roster as I discussed this earlier with both of you a few times. 

Kind Regards, 
Ekta 

From: "Ekta VGG" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Kritika Mirchandani" <[email-masked]>, "sankarshan" <[email-masked]> 
Sent: Friday, 15 November, 2019 15:20:52 
Subject: Re: Roster update Request 

Hi Ashish, 

Thanks for reply, but I think there is some confusion, as per roster there was my week offs on 21st & 22nd Nov, which you have removed now, So please you are requested not to remove those week offs. I think I should get 7 week offs as all English agents got the same week offs (7 week offs). 

Also, I want to use my one pending week off from previous month, which you can adjust here. So please mark my week offs from 21st to 26th as I am travelling on 21st Nov. 

Kind Regards, 
Ekta 

From: "Ashish Dabral" <[email-masked]> 
To: "Ekta VGG" <[email-masked]> 
Cc: "Kritika Mirchandani" <[email-masked]>, "sankarshan" <[email-masked]> 
Sent: Friday, 15 November, 2019 14:31:21 
Subject: Re: Roster update Request 

Hi Ekta, 

Its updated. Please refer to the roster. 

Regards, 
Ashish Dabral 

From: "Ekta VGG" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, November 11, 2019 2:13:53 PM 
Subject: Roster update Request 

Hi All, 

I would like to request you to mark my week offs from 23rd to 26th Nov'19 as I have some urgent work and I am going out of station. I had discussed this with Sankarshan and he promised me to update it, even I have booked my travel etc as well. That's why I am coming continuously to office since last month (Oct'19) and I have one pending week off from previous month so that It can be adjusted here. So Kindly do the needful. 

Awaiting your response. 

Kind Regards, 
Ekta